<template>
    <q-card-section class="bg-accent text-white">
        <q-list>
            <q-item>
                <div class="text-h5 q-mb-md text-left">Contact</div>
            </q-item>

            <q-item clickable tag="a" target="_blank" href=https://www.linkedin.com/in/mark-haberpursch-3b1ba5b9>
                <q-item-section avatar>
                    <q-icon color="white" name="fab fa-linkedin" />
                </q-item-section>

                <q-item-section>
                    <q-item-label>Linkedin Profile</q-item-label>
                </q-item-section>
            </q-item>

            <q-item clickable tag="a" target="_blank" href=https://gitlab.com/wwweasel/>
                <q-item-section avatar>
                    <q-icon color="white" name="fab fa-gitlab" />
                </q-item-section>

                <q-item-section>
                    <q-item-label>Gitlab</q-item-label>
                </q-item-section>
            </q-item>

            <q-item>
                <q-item-section avatar>
                    <q-icon color="white" name="email" />
                </q-item-section>

                <q-item-section>
                    <q-item-label>haberpursch@gmx.com</q-item-label>
                </q-item-section>
            </q-item>

            <q-item>
                <q-item-section avatar>
                    <q-icon color="white" name="phone" />
                </q-item-section>

                <q-item-section>
                    <q-item-label class="text-white">+49_1625211084</q-item-label>
                    <q-item-label class="text-white" caption>+34_693722198</q-item-label>
                </q-item-section>
            </q-item>
        </q-list>

        <q-item to="/chat" exact><!--:router-link="`/dict/${dict.name}`"-->
            <q-item-section avatar>
                <q-icon color="secondary" name="fas fa-comments" />
            </q-item-section>

            <q-item-section>
                <q-item-label>Click here to write me !</q-item-label>
            </q-item-section>
        </q-item>
        
    </q-card-section>
</template>

<script>
export default {
  name: 'CvContact',
}
</script>